import express from 'express'
import authCtrl from '../controllers/auth.controller.js'

const router = express.Router()
//router의 역할 : './주소'부분을 처리하는 역할함. 

router.route('/auth/login')
    .post(authCtrl.login)
    .get(authCtrl.login)

router.route('/auth/logout')
    .get(authCtrl.logout)


export default router